@CHARSET "UTF-8";



ul.dropdown li a.dataset {

 color:#4c65bf;

}



.header p { padding-top: 52px; text-align: right; }



.footer { border-top: 1px dashed #cecece; padding-top: 5px; text-align: center; font-size: 1.1em;}

h3 { color: #3754be; }

h3 a { color: #bf2e1b; font-size: 16px;}

h1.alt { color: #000; }

h1 { padding-top: 10px; font-size:2em;}

h2{ color: #2643ad; }



var { font-variant:small-caps;letter-spacing:1px;text-transform:lowercase;font-size:1.2em;line-height:1%;font-weight:bold;padding:0 2px; color: #408000 }



#projectoptions { border: 2px dashed #dedede; padding: 5px; }



.hidden { display: none; }



.sidebar ul { list-style: none; margin-left: 0; padding-left: 0; }

.sidebar li { margin-bottom: 3px; }

.sidebar ul li ul li ul { padding-left: 30px;}

.sidebar h2 { display: block; width: 90%; border-bottom: 1px solid #dedede; color: #4e4e4e; }



.tablestats{ border:1px solid grey;}

.tablestats caption {caption-side: top; font-size: 0.9em; font-style: italic; text-align: right; padding: 0.5em 0; background-color: #fff;}

/*.tablestats td {background-color: #E5ECF9; width:150px;}background-color: #E3BB02;

.tablestats td { background: url(/media/images/backgrounds/yellowStrip.png) repeat-y;width:150px;}*/

.tablestats td {background-color: #FFF5C9; width:150px;}

.tablestats th {background-color: #FDCDC8; width:150px;}





/*.tablestats th {background-color: #dedede; font-weight: normal;} background-color: #FE7366; Stylusinc

.tablestats th { background: url(/media/images/backgrounds/redStrip.png) repeat-y; font-weight: normal;}*/

.tablestats a { text-decoration: none; }

.updateitem a:hover { text-decoration: none; }



.updateitem { border-bottom: 1px dashed #cecece; line-height: 2em; }



.inlinebutton { margin-top: 10px;
margin-block-end: 30px; }



.formbox { border: 1px solid #888; padding: 10px; }



.Zend_Tag_Cloud { list-style-type: none; padding: 5px; font-size: 2em; }

.Zend_Tag_Cloud li { display: inline; }

.Zend_Tag_Cloud li:after { content: ", "; }



.dataform h2 { color: #0854C7; display: block; width: 100%; border-bottom: 1px solid #616161; font-weight: normal; text-align: left; font-family: Arial, Verdana, Helvetica, sans-serif; }

.dataform#contacttime h2 { border-bottom: 0; margin-top: 30px;}



.userentry { width: 100%; font-family: Arial, Verdana, Helvetica, sans-serif; margin-bottom: 20px;}

.userentry td, .userentry th { line-height: 150%; font-weight: normal; }

table.userentry th {
  text-align: left;
  vertical-align: top !important;
}

.userentry .error { color: #f00; padding-left: 0;}

.example { color: #C75408; }

.smallform {border: 1px solid #ccc; padding: 5px; }

.smallform h3 { display: block; width: 90%; background-color: #efefef; padding: 5px; }

.smallform select { height: 20px; margin-top: 0; padding-top: 0;}



.report caption {caption-side: top; font-size: 0.9em; font-style: italic; text-align: right; padding: 0.5em 0; background-color: #fff;}

.report th { background-color: #E5ECF9; }

.report td { background-color: #fff; border: 2px solid #efefef; }

.report th a .ss_sprite { font-size: 0.8em; }

.report th a:hover { text-decoration: none; }



.page h2 { color: #C75408; }



/**

 * Compressed Sprites Implementation to Improve Speed

*/

.ss_sprite {display:inline;  overflow:hidden; height:18px; padding-left:18px; padding-bottom:5px; background-repeat:no-repeat;}

.ss_add {background-image: url("/media/css/icons/ss_add.png"); }

.ss_bullet_arrow_up {background-image: url("/media/css/icons/ss_bullet_arrow_up.png"); }

.ss_bullet_arrow_down {background-image: url("/media/css/icons/ss_bullet_arrow_down.png"); }

.ss_database_edit {background-image: url("/media/css/icons/ss_database_edit.png"); }

.ss_vcard_add {background-image: url("/media/css/icons/ss_vcard_add.png"); }

.ss_vcard_edit {background-image: url("/media/css/icons/ss_vcard_edit.png"); }

.ss_date {background-image: url("/media/css/icons/ss_date.png"); }



/** Stylusinc */

.projectform{position:relative;float:right;margin-top:30px;}

.span-77 {width:803px;}

.span-111 {width:803px;}

.span-77 table {padding:0px;margin:0px; }

.span-77 table tr{padding:0px;margin:0px; }

.span-77 table td{padding:2px;}

.span-77 button{text-align:center;}



p.clear{padding:0px;margin:0px;height:5px;}

.span-111 p{padding:0px;margin:0px;}



.h3Style{ font-size:1.5em;color:#111; font-size: 16px;font-weight:bold;font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;}



/** Stylusinc  Ends*/



.post h3{ margin-top:15px; }

.searchemail { float: right;

margin: 0;

padding:0;

width: 250px;

text-align: right;

}

.searchemail input {

	border: 1px solid #ff0000;

	background: #fff;

	color:#000;

	margin-left: 10px;

}

.emails {

	font-weight:bold;

	margin:0;

	padding:0;

	line-height: 14px;

	padding-top:1px;

	padding-bottom:1px;

}

a.clears {

	font-size: 12px;

	color: #ff0000;

}

.listcontacts .dataTables_filter {

	color:#fff;

}

.listcontacts .dataTables_filter input {

	width: 145px;

	margin-bottom:4px;

	border: 1px solid #ff0000;

	color:#000;

}

/*Activities*/

.rightentrycol {

	float: right;

	width: 30%;

	border-bottom: 10px solid #fff;

}

.leftentrycol {

	float: left;

	width: 70%;

	overflow:hidden;

}

.leftentrycol textarea {

	width: 100%;

}

span.ui-icon-arrowthick-2-n-s {

    display: inline-block;

}

.addmore{

	float:right;

	margin-right:90px;

}

.hidehelp {

	display:none;

}

.helpbutton {

	font-size: 12px;

	color: #000;

	padding-left: 10px;

	cursor: pointer;

}

.helpbutton img {

	width:25px;

	position: relative;

	top: 5px;

	}

.jumpto, .asearch {

	float: left;

	font-size: 12px;

	padding: 0 0 0 40px;

	position: relative;

	bottom: 3px;

	color: #ff0000;

}

.jumpto input, .asearch input {

	height: 21px;

	font-size: 12px;

	padding: 0;

	margin: 0;

	width: 60px;

	font-family: "Helvetica Neue",Arial,Helvetica,sans-serif;

	color: #000;

}

.jumpto input[type="submit"], .asearch input[type="submit"] {

	height: 24px;

	width: 27px;

	padding: 0;

	margin: 0;

}

tr.indentme td {

	background: #000;

}

#activitylist ul, #activitylist ul li a {

	font-size: 18px;

	font-weight: normal;

}

#activitylist li {

	padding-top: 4px;

}

.ac_input {

	width: 300px;

}

.breadcrumb {

	padding: 0 0 0 20px;

	position: relative;

	bottom: 20px;

	font-size: 12px;

	}

input[type="text"].hideme {

height: 0px;

border: 0;

color: #fff;

margin: 0;

padding: 0;

}

/*END Activities*/

.biginput input {

	width: 400px;

}

.allof {

	background: #FFDADA;

	border: 1px solid #000;

	width: 100%;

}

.allof .titlerow {

	background: #BABEC0;

	color: #fff;

}

#standardop, #customop {

	background: #DAFFDE;

	border: 1px solid #000;

	width: 100%;

	overflow:hidden;

	}

#standardop .titlerow, #customop .titlerow {

	background: #B2FFBB;

	color: #000;

}

input[type="text"].ui-autocomplete-loading { background: white url('/media/images/ajax-loader.gif') right center no-repeat; }

textarea.ui-autocomplete-loading { background: white url('/media/images/ajax-loader.gif') right top repeat-y; }

.searchemail {

	float:right;

	margin:0;

	padding: 0;

}

.dataTables_wrapper thead th {

	cursor: pointer;

}

.libul {

	padding:0;

	margin:0;

	text-indent:0;

	text-align:left;

}

.libul li {

padding-bottom: 10px;

list-style-position: inside;

font-size: 16px;

font-weight: bold;

}

.libul li ul li {

	list-style-type: square;

	list-style-position: inside;

	padding-left:10px;

	padding-bottom:0px;

	font-size: 11px;

	font-weight: normal;

}

.boldme {

	text-decoration: underline;

}

.library-container--overflow-scroll {

  overflow-x: scroll;
}

.library__heading,
table.library thead th { /* TODO remove 'table.library thead th' in favour of .library__heading */

    background: none repeat scroll 0 0 #BABEC0;

    color: #FFFFFF;

}

#content table.library tbody tr.even td {

    background: none repeat scroll 0 0 #FFECEC;

}

table.library tr td {

	cursor: default

}

.rightentrycol {

	float: right;

	width: 30%;

	border-bottom: 10px solid #fff;

	overflow:hidden;

}

.leftentrycol {

	float: left;

	width: 67%;

	margin: 0 3% 0 0;

	overflow:hidden;

}

span.ui-icon-arrowthick-2-n-s {

    display: inline-block;

}

.addmore{

	float:right;

	margin-right:90px;

}

#lib textarea, #lib select {

	width: 98%;

}

#content table.library {

    margin-bottom: 5px;

}

.library {

    clear: both;

    float: left;

}

.span-10 .dataTables_filter {

    width: 30%;

}

#lib .required {

	border-bottom: 2px solid #ff0000;

}

.hiddentr {

	display: none;

	height: 0;

}

#newc {

	/* float: left; */

	font-weight:bold;

}

.newtr td {

	font-weight:bold;

}

.export{

	float:right;

}

.rightentrycol input#title {

	width: 95%;

}

.profilem {

	float: right;

}

#access .profilem a {

	float: left;

	display: static;

}

.wyme, .mceIframeContainer {

	width: 561px;

}

#customarea th {

	width: 110px;

}

.lgdescription,.lgdescription p{

	font-size:11px !important;

}

.lgpeople{

	font-size:12px !important;

}

.report th{

	white-space:nowrap;

}

ul.manage{

	float:right;

}

ul.manage li{

	list-style-type:none;

	list-style-image:none;

}

ul.manage a{

	text-decoration:none !important;

	font-weight:bold;

}

span.last{

	float:none;

}

#contact_form input[type="text"] {

	width: 210px;

}

#contact_form #addingtype-label {

height: 0px;

}

button img {

	width: auto;

}

.layer ul {

	margin: 0px;

}
#lib table.userentry {
  table-layout: fixed;
}
#lib table.userentry > tbody > tr {
  clear: both;
}
#lib table.userentry > tbody > tr > th {
  width: 30%;
  display: block;
  float: left;
}
#lib table.userentry > tbody > tr > td {
  width: 65%;
  display: block;
  float: left;
}
.defaultSkin table.mceLayout {
  max-width: 100% !important;
}
.interestheader3 input {
  float: left;
}
.interestheader3 span {
  display: block;
float: left;
line-height: 15px;
width: 193px;
padding-top: 10px;
}
#customarea.userentry {
  margin-bottom: 40px;
}
#newinterest {
  border: 1px solid #000;
}

@media screen and (max-width: 1160px) {
  .span-10,
  .span-11 {
    max-width: 100%;
    width: 100%;
  }
}

@media only screen and (max-width: 1200px) {
	.span-11.last {
		width: 64vw;
	}
}

@media only screen and (max-width: 830px) {
	.span-11.last {
		width: 58vw;
	}
}

@media only screen and (max-width: 640px) {
	.span-11.last {
		width: 100%;
	}
	.sidebar .libul li:nth-child(4) {
		display: none;
	}
}

@media only screen and (max-width: 640px) {
	header #exodus-logo-bar-right {
		overflow: auto;
		padding-top: 25px;
		position: initial;
		display: block;
		max-width: none;
		width: 100%
	}
	header #exodus-logo-bar-custom-content {
		text-align: center;
	}
}